=== debian/control ===
Source: prism-webapp-qapture
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-qapture
Architecture: all
Depends: prism
Homepage: http://www.qapture.net/
Description: Qapture WebApp for Prism
 Qapture WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
